Table of Contents

Class: FileSelectionEntry | ../bkchem/widgets.py
--- | ---
Base Classes |
--- | ---
Tkinter.Frame
Methods |
--- | ---
__init__ browse get update_entry
| __init__
    __init__ (
            self,
            parent,
            prompt="",
            value="",
            filetypes=(),
            type="open",
            )
| browse
    browse ( self )
| get
    get ( self )
| update_entry
    update_entry ( self )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1